mvnForum Homepage


Posted by semerenkog at Oct 16, 2007 7:35:46 AM
My installation was missing these linux packages.
I've been comparing the list of programs running on our working server, to the list on the 2nd machine we need that isn't working. These were missing on the 2nd machine:
zlib-devel
compat-curl2
cvs
blam
gtk2-devel
gtk-sharp-gapi
gcc
gcc-++
gcc-java
gcc-info
it'd be nice if there was list of necessary packages needed besides orbit and orbitcpp

- George